/* ------------------------------------------------------------------------------
 *
 *  # Modifications
 *
 *  Personalize things a bit for Noetic apps.
 *
 *  Version: 0.0.1
 *
 * ---------------------------------------------------------------------------- */
* {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently supported by Chrome and Opera */
    cursor: default;
}

input, textarea, .selectable {
    -webkit-touch-callout: default; /* iOS Safari */
    -webkit-user-select: text; /* Safari */
    -khtml-user-select: text; /* Konqueror HTML */
    -moz-user-select: text; /* Firefox */
    -ms-user-select: text; /* Internet Explorer/Edge */
    user-select: text; /* Non-prefixed version, currently supported by Chrome and Opera */
    cursor: text;
}

a, a > *,
button, button > *,
span.select2, span.select2 > *,
span.select2-selection__rendered,
.selectable, .selectable > * {
    cursor: pointer !important;
}

.copy-all {
    -webkit-user-select: all; /* Chrome all / Safari all */
    -moz-user-select: all; /* Firefox all */
    -ms-user-select: all; /* IE 10+ */
    user-select: all; /* Likely future */
}

.layout-boxed .content-stack {
    margin-top: 0px;
}

.layout-boxed .page-content > .content-wrapper {
    padding-top: 30px;
}

.ghost {
    display: none !important;
}

.notify-default,
.notify-primary,
.notify-danger,
.notify-success,
.notify-warning,
.notify-info {
    border-top: none;
    border-right: none;
    border-bottom: none;
    color: #000;
    font-weight: 500;
    background-color: rgba(255, 255, 255, 0.8);
}

.notify-default .ui-pnotify-container,
.notify-primary .ui-pnotify-container,
.notify-danger .ui-pnotify-container,
.notify-success .ui-pnotify-container,
.notify-warning .ui-pnotify-container,
.notify-info .ui-pnotify-container {
    border-top: none;
    border-right: none;
    border-bottom: none;
    color: #000;
    font-weight: 500;
    background-color: rgba(255, 255, 255, 0);
}

.ui-pnotify-container > div,
.ui-pnotify-container > h4 {
    background-color: transparent !important;
}

.notify-default {
    border-left-color: rgba(0, 0, 0, 0.8);
}

.notify-primary,
.notify-primary .ui-pnotify-container {
    border-left-color: rgba(33, 150, 243, 0.8);
}

.notify-danger,
.notify-danger .ui-pnotify-container {
    border-left-color: rgba(244, 67, 54, 0.8);
}

.notify-success,
.notify-success .ui-pnotify-container {
    border-left-color: rgba(76, 175, 80, 0.8);
}

.notify-warning,
.notify-warning .ui-pnotify-container {
    border-left-color: rgba(255, 87, 34, 0.8);
}

.notify-info,
.notify-info .ui-pnotify-container {
    border-left-color: rgba(0, 188, 212, 0.8);
}

.auth-modal .nav-tabs {
    margin-bottom: 0px;
}

.sidebar-user {
    margin-top: 10px;
}
.sidebar-user .media-left {
    padding-right: 0px;
}
.sidebar-user .media-left .profile-img-btn {
    width: 80px !important;
    height: 80px !important;
}
.sidebar-user .media-left .profile-img-btn i.icon-user {
    margin-top: -5px;
    font-size: 52px;
}
.sidebar-user .media-body {
    width: 170px;
}
.sidebar-user .profile-img {
    width: 80px !important;
    height: 80px !important;
}
.sidebar-user .profile-name {
    height: 38px;
    overflow: hidden;
    padding-top: 5px;
    padding-left: 10px;
    color: #333;
    font-size: 14px;
    font-weight: 500;
    line-height: 16px;
}
.sidebar-user .profile-type {
    height: 18px;
    margin-right: -8px;
    padding-top: 2px;
    overflow: hidden;
    color: #333 !important;
    padding-left: 10px;
    text-align: left;
    font-size: 13px;
    font-weight: 400;
    line-height: 16px;
}
.sidebar-user .profile-actions {
    padding-right: 10px;
    text-align: right;
}
.sidebar-user .profile-actions i {
    color: #333;
    font-size: 16px;
    margin: 0px;
}
.sidebar-user .profile-actions a + a {
    margin-left: 10px !important;
}

.navigation.navigation-main.navigation-accordion {
    padding: 0px !important;
}

.hr-margin {
    margin-top: 12px;
    margin-bottom: 18px;
}

.hr-margin-thin {
    margin-top: 5px;
    margin-bottom: 5px;
}

.navbar-header {
    min-width: 130px;
    height: 70px;
}

.navbar-brand > img {
    margin-top: 0px;
    height: 48px;
}

.navbar-main {
    margin-top: 0px;
}

.content-stack {
    margin-top: 24px;
}

.sidebar-hidden .sidebar-fixed.sidebar-main {
    display: none;
}

.no-padding {
    padding: 0px !important;
}

.cart-padding {
    padding: 0px 0px 10px 0px !important;
}

@media (max-width: 769px) {
    .sidebar-main {
        position: absolute;
        top: 18px;
    }

    .sidebar-fixed .sidebar-content {
        top: 50px;
    }
}

body {
    background-color: #90A4AE;
}

.navbar {
    border-bottom-color: #aaa;
    background-color: #efefef;
    height: 50px;
}

.sidebar {
    background-color: #f9f9f9;
}

.sidebar .panel {
    border-bottom-color: #bbb !important;
}

.sidebar .panel-body {
    border-top-color: #bbb !important;
}

.sidebar-category .form {
    padding-bottom: 18px;
}

.sidebar-category .form .form-group {
    padding: 5px 10px 0px;
    color: #333;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 0px;
}

.sidebar-category .form .form-group label {
    margin-top: 5px;
    margin-bottom: 2px;
    font-weight: 500;
}

.bg-light-grey {
    background-color: #f9f9f9;
    border-color: #aaa;
    color: #666;
}

.heading-elements .btn + .btn {
    margin-left: 5px;
    margin-bottom: 0;
}

.heading-elements .btn-group .btn + .btn {
    margin-left: -1px;
}

.heading-elements .btn-block + .btn-block {
    margin-left: 0;
}

.panel-body.description {
    background-color: #2196f3;
    color: #FFF;
    padding-top: 20px !important;
}

.modal-header {
    padding: 10px 20px 10px 20px;
}

.modal-header .close {
    position: absolute;
    right: 15px;
    top: 22px;
    margin-top: 0;
}

.modal-header, .modal-body, .modal-footer {
    background-color: #FFF;
}

.modal-body.description {
    background-color: #2196f3;
    color: #FFF;
}

.modal-footer {
    border-top: 1px solid #EEE;
    padding: 10px 20px 10px 20px;
}

.modal-backdrop {
    background-color: rgba(0, 0, 0, 0.35);
}

tr.collection-group td.collection-group-title {
    padding-bottom: 0px;
}

tr.collection-group h5 {
    margin-left: -8px;
    margin-bottom: 5px;
}

.btn-collection button {
    margin: 2px;
    float: right;
}

.validation-valid-label {
    display: none !important;
}

.has-error .select2 .select2-selection {
    border-color: #D84315
}

.input-group .select2-selection {
    border-radius: 3px 0px 0px 3px;
}

.text-lock-line {
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 100%;
    overflow: hidden;
}

.text-lock-block-46 {
    text-overflow: ellipsis;
    width: 100%;
    height: 60px;
    overflow: hidden;
}

.text-lock-block-60 {
    text-overflow: ellipsis;
    width: 100%;
    height: 60px;
    overflow: hidden;
}

/* Needed for Anytime Date popup*/
.AnyTime-win {
    z-index: 100000;
}

.accordion-border {
    border-left-style: outset;
    border-left-color: #eee;
    border-left-width: 1px;
}

.cart-input {
    border: 1px solid #ccc !important;
    padding: 0px 0px 0px 5px;
}

.thin-border {
    border: 1px solid #ccc !important;
}

.thin-padding {
    padding: 10px;
}

.img-padding-thin {
    padding: 7px;
}

#my-cart-modal tr[style="color: red"] {
    display: none;
}

#my-cart-modal input {
    border: 1px;
    border-color: #999;
    border-radius: 3px 0px 0px 3px;
}

#sidebarFilter {
    overflow-x: hidden;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.text-footer a {
    color: #fff !important;
}

.text-footer a:hover {
    color: #eee;
}

.panel {
    border: none;
}

.navbar-brand {
    padding: 7px 20px;
}

.AnyTime-hdr.ui-widget-header {
    display: none !important;
}

.AnyTime-lbl {
    font-size: 13px;
    margin-bottom: 5px;
    font-weight: 500;
    margin-top: 15px;
}

.AnyTime-btn {
    padding: 4px 7px;
    cursor: pointer;
    border-radius: 2px;
}

.AnyTime-pkr th.AnyTime-dow {
    color: #999999;
    font-size: 12px;
    padding: 5px;
    font-weight: 400;
}

.btn-default:hover {
    border-color: #89c3f3;
}

input.form-control:focus, textarea.form-control:focus {
    border-color: #89c3f3 !important;
}

.select2-selection--single:not([class*=bg-]):not([class*=border-]):focus {
    border-color: #89c3f3;
}

.menu-heading.underlined {
    padding-bottom: 10px;
    border-bottom: 1px inset #d8e2f9;
}

.dataTable tbody tr:hover {
    background-color: #dee8ff !important;
}

.margin-top-min-15 {
    margin-top: -15px;
}

.captcha-pos {
    margin-top: 10px;
}

.g-recaptcha {
    margin: 15px auto !important;
    width: auto !important;
    height: auto !important;
    text-align: -webkit-center;
    text-align: -moz-center;
    text-align: -o-center;
    text-align: -ms-center;
}

.modal-message {
    padding: 30px 10px;
    text-align: -webkit-center;
    text-align: -moz-center;
    text-align: -o-center;
    text-align: -ms-center;
}

.text-center {
    text-align: -webkit-center;
    text-align: -moz-center;
    text-align: -o-center;
    text-align: -ms-center;
}

.process-item {
    margin-top: 5px;
    padding-bottom: 5px;
}

.process-item .indicator {
    margin-top: 0px;
}

.process-item .description {
    margin-top: 0px;
    font-size: 13px;
    font-weight: 400;
}

.process-item:hover {
    border-bottom: 1px inset #d8e2f9;
    cursor: pointer;
}

.process-item .indicator:hover,
.process-item .description:hover,
.process-item i:hover {
    cursor: pointer;
}

.process-item-data {
    padding: 10px;
    display: none;
}

.process-item-data .dropzone {
    min-height: 50px !important;
}

.process-item-data .dropzone .dz-default.dz-message {
    height: 50px !important;
    margin-top: 0px !important;
    top: unset !important;
}

.process-item-data .dropzone .dz-default.dz-message:before {
    display: none !important;
}

.process-item-data .dropzone .dz-default.dz-message span {
    font-size: 16px !important;
    margin-top: -24px !important;
}

.process-item-data .dropzone .dz-default.dz-message span > span {
    margin-top: 0px !important;
    font-size: 13px !important;
}

.section-container .collection-task {
    float: right !important;
    margin-top: -33px;
    margin-right: 25px;
}

td.collection-actions {
    text-align: right;
}

td.collection-actions .collection-context {
    margin-left: 3px;
    margin-bottom: 3px;
}

.sidebar-content .content-group-lg {
    margin-bottom: 0px !important;
}

.section-container .pre-scrollable {
    max-height: 300px;
    overflow-y: auto;
}

.modal-body .table > thead > tr > th,
.modal-body .table > tbody > tr > th,
.modal-body .table > tfoot > tr > th,
.modal-body .table > thead > tr > td,
.modal-body .table > tbody > tr > td,
.modal-body .table > tfoot > tr > td {
    border-top: 1px solid #eee;
}

.section-container > hr {
    margin-left: -20px;
    margin-right: -20px;
}

.section-container .toggle-section {
    height: 20px;
    width: 20px;
    float: right;
    margin-top: -3px;
    margin-right: -10px;
    transform: rotate(45deg);
    border: none !important;
}

.section-container .toggle-section i {
    transform: rotate(-45deg);
    margin-left: -3px;
    margin-top: 1px;
}

.section-container.open .toggle-section i.open {
    display: block;
}

.section-container.open .toggle-section i.collapsed {
    display: none;
}

.section-container.open > div > div,
.section-container.open > div > a.collection-task {
    display: block;
}

.section-container.collapsed .toggle-section i.open {
    display: none;
}

.section-container.collapsed .toggle-section i.collapsed {
    display: block;
}

.section-container.collapsed > div > div,
.section-container.collapsed > div > a.collection-task {
    display: none;
}

fieldset .toggle-fieldset {
    height: 20px;
    width: 20px;
    float: right;
    margin-top: -3px;
    margin-right: -10px;
    transform: rotate(45deg);
    border: none !important;
}

fieldset .toggle-fieldset i {
    transform: rotate(-45deg);
    margin-left: -3px;
    margin-top: 1px;
}

fieldset.open .toggle-fieldset i.open {
    display: block;
}

fieldset.open .toggle-fieldset i.collapsed {
    display: none;
}

fieldset.open > div {
    display: block;
}

fieldset.collapsed .toggle-fieldset i.open {
    display: none;
}

fieldset.collapsed .toggle-fieldset i.collapsed {
    display: block;
}

fieldset.collapsed > div {
    display: none;
}

fieldset.collapsed > legend {
    margin-bottom: 0px;
}

.sidebar-fixed .sidebar-content {
    overflow-x: none !important;
    overflow-y: auto !important;
}

.panel-heading[class*=bg-],
.panel-primary .panel-heading,
.panel-danger .panel-heading,
.panel-success .panel-heading,
.panel-warning .panel-heading,
.panel-info .panel-heading {
    margin: 0px;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}

.modal-body.context-topic-chat-frame {
    padding-left: 45px;
    padding-right: 35px;
}

.modal-body .context-topic-chat-frame {
    padding-left: 20px;
    padding-right: 20px;
}

.expand-widget {
    float: right;
    margin-top: 15px;
    margin-right: 36px;
    color: #666;
    z-index: 1;
    cursor: pointer;
}

.ct-chat-context .dent-left {
    margin-left: -7px;
}

.ct-chat-context .pad-left {
    padding-left: 7px;
}

.ct-chat-context .dent-right {
    margin-right: -7px;
}

.ct-chat-context .pad-right {
    padding-right: 7px;
}

.ct-chat-context button.place-link {
    margin-bottom: 5px;
}

.ct-chat-context .primary-data {
    padding-top: 3px;
    padding-bottom: 3px;
}

.ct-chat-context .extended-data {
    padding-top: 0px;
    padding-bottom: 3px;
    text-align: right;
    text-align: -webkit-right;
}

.ct-chat-context > span.badge {
    margin-top: -19px;
    margin-left: 3px;
}

.ct-chat-question span.badge {
    margin-right: -10px;
}

.ct-chat-context > div.text-semibold {
    margin-left: -8px;
    margin-right: -8px;
    font-size: 15px;
    cursor: pointer;
}

.chat-section-toggle > div.chat-section-title:hover,
.chat-section-toggle > div.chat-section-title:hover * {
    background-color: rgba(148, 148, 148, 0.5);
    cursor: pointer;
}

.chat-section-toggle.collapsed > div.chat-section-content {
    display: none;
}

.ct-chat-topic {
    margin-top: 5px;
    border-top: 1px solid #ccc;
    padding-top: 16px;
    padding-bottom: 5px;
}

.ct-chat-topic > span.badge {
    margin-top: -19px;
    margin-left: 3px;
}

.ct-chat-title {
    padding-bottom: 5px;
}

.ct-chat-title,
.ct-chat-title * {
    cursor: pointer;
}

.ct-chat-content button.label {
    width: 100%;
    margin-top: 0px;
}

.ct-chat-ask,
.ct-chat-questions,
.ct-chat-answers,
.ct-chat-message {
    padding-top: 8px;
    padding-bottom: 8px;
    border-top: 1px solid #ccc;
}

.ct-chat-message {
    text-align: center;
    padding-top: 9px;
    padding-bottom: 9px;
}

.ct-chat-questions-content,
.ct-chat-answers-content {
    max-height: 200px;
    padding-right: 5px;
    overflow-x: hidden;
    overflow-y: auto;
}

.modal-dialog .context-topic-chat-frame .chat-section-title {
    font-size: 14px;
}

.modal-dialog .context-topic-chat-frame .ct-chat-questions-content,
.modal-dialog .context-topic-chat-frame .ct-chat-answers-content {
    max-height: 300px;
}

.navigation .label:not(.link-download) {
    float: none;
    border-width: 1px;
    border-color: #555 !important;
    margin-top: 2px;
    background-color: #d4d4d4;
}
.document-template-list td {
    color: #333 !important;
}
.navigation .label.link-download {
    color: #333 !important;
    border-color: #333 !important;
}
.navigation li a.link-download > i {
    float: none;
    top: unset;
    margin: unset;
}

.card-body .context-topic-chat-list {
    padding: 10px 18px 10px;
    color: #333;
}

.card-body .context-topic-chat-list .text-muted {
    color: #444;
}

.thin-scroller::-webkit-scrollbar-track {
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
    background-color: #eee;
}

.thin-scroller::-webkit-scrollbar {
    width: 7px;
    background-color: #eee;
}

.thin-scroller::-webkit-scrollbar-thumb {
    background-color: #999;
    border: none;
}

.ct-chat-context .ct-chat-question .primary-data .form-group {
    padding-left: 4px;
}

.ct-chat-context .ct-chat-question .primary-data .question-title,
.ct-chat-context .ct-chat-answer .primary-data {
    margin-left: -4px;
    padding-left: 8px;
    cursor: pointer;
}

.ct-chat-context .chat-retract {
    float: right;
    margin-right: -15px;
    margin-top: 2px;
    cursor: pointer;
}

.ct-chat-context .form-group {
    margin-bottom: 0px;
}

.ct-chat-question {
    border-top: 1px solid #ddd;
    padding-right: 12px;
    padding-left: 5px;
}

.ct-chat-answer {
    border-top: 1px solid #ddd;
    padding-left: 5px;
}

.ct-chat-question.open,
.ct-chat-answer.open {
    border-left: 1px solid #2196F3;
    padding-left: 4px;
}

.ct-chat-question.open .question-title,
.ct-chat-answer.open .primary-data,
.ct-chat-question .question-title:hover,
.ct-chat-answer .primary-data:hover {
    background-color: #eee;
}

.ct-chat-question .primary-data .form-group {
    margin-left: 0px;
}

.ct-chat-question .extended-data,
.ct-chat-answer .extended-data {
    margin-left: 8px;
}

.ct-chat-question .extended-data,
.ct-chat-answer .extended-data {
    font-size: 12px;
}

.ct-chat-question.collapsed .form-group,
.ct-chat-question.collapsed .extended-data,
.ct-chat-answer.collapsed .extended-data {
    display: none;
}

.ct-chat-context.open > span.badge {
    display: none;
}

.ct-chat-context.collapsed > .ct-chat-topic {
    display: none;
}

.quote-signed-title {
    padding-left: 0px;
}

.quote-signed {
    margin-left: 0px;
    border-left: 3px solid #eee;
    padding-left: 13px;
    padding-bottom: 8px;
    margin-bottom: 50px;
    padding-right: 20px;
}

.quote-signed .author {
    text-align: right;
    text-align: -webkit-right;
}

.info-footer-stack {
    border-top: 1px solid #eee;
    margin-top: 8px;
    font-size: 12px;
}

.info-footer-stack .info-block {
    text-align: center;
    text-align: -webkit-center;
    padding-top: 5px;
}

.action-widget-list {
    max-height: 300px;
    margin: 0px;
    padding: 10px;
    overflow-x: hidden;
    overflow-y: auto;
    color: #333;
    font-size: 14px;
    font-weight: 500;
}

.action-widget-list .text-muted {
    font-size: 13px;
    font-weight: normal;
    color: #333;
}

.grid-widget-list {
    max-height: 300px;
    margin: 0px;
    padding: 4px 0px;
    overflow-x: hidden;
    overflow-y: auto;
}

.grid-widget-row {
    margin: -1px 0px 0px;
    padding: 10px 8px;
    color: #333;
    font-size: 14px;
    font-weight: 500;
}

.grid-widget-row + .grid-widget-row {
    border-top: 1px solid #aaa;
}

.grid-widget-row .text-muted {
    font-size: 13px;
    font-weight: normal;
    color: #333;
}

.grid-widget-list .grid-widget-actions {
    display: none;
    height: 20px;
}

.grid-widget-list button.widget-btn-full {
    width: 100%;
    margin: 0px;
}

.grid-widget-list button.widget-btn-left {
    float: left;
    width: 49%;
    margin: 0px;
}

.grid-widget-list button.widget-btn-right {
    float: right;
    width: 49%;
    margin: 0px;
}

.grid-widget-row.actionable:hover .grid-widget-actions {
    display: block !important;
}

.grid-widget-row.actionable:hover .grid-widget-info {
    display: none !important;
}

.notification-widget-list.dropdown-content-body {
    width: 350px;
    overflow-x: hidden;
}

.notification-widget-list.dropdown-content-body li.media {
    border-top: 1px solid #EEE;
    margin-top: 4px;
    padding-top: 4px;
    margin-bottom: 4px;
}

.notification-widget-list.dropdown-content-body li.media .text-muted {
    padding-left: 8px;
}

.dropdown-content-body .notification-actions {
    padding-top: 6px;
    padding-bottom: 2px;
    height: 40px;
}

.dropdown-content-body .notification-actions button > i {
    font-size: 14px;
}

.dropdown-content-body .notification-actions .btn-flat {
    border-width: 1px;
    padding: 3px 8px;
    margin: 2px
}

.dropdown-content-body .notification-actions .btn-spacer {
    width: 10px;
    display: inline-block;
}

.dropdown-content-body .notification-actions .tooltip {
    font-size: 11px;
    line-height: 1;
}

.dimmed {
    position: relative;
}

.dimmed:after {
    z-index: 10;
    display: block;
    position: absolute;
    top: -1px;
    left: -20px;
    right: -20px;
    bottom: -2px;
    background: rgba(255, 255, 255, 0.7);
    font-size: 15px;
    text-align: center;
    color: #000;
    vertical-align: middle;
    line-height: 90px;
    border-top: 1px solid rgba(0, 0, 0, 0.3);
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}

.dimmed.actioned:after {
    content: " ACTIONED ";
}

.dimmed.read:after {
    content: " READ ";
}

.dimmed.snoozed:after {
    content: " SNOOZED ";
}

.dimmed.ignored:after {
    content: " IGNORED ";
}

.actionWidgetList .actions {
    text-align: right;
    border-top: 1px inset #d8e2f9;
    margin-top: 5px;
    margin-bottom: 5px;
}

.actionWidgetList .actions a.label {
    margin-top: 2px;
    margin-bottom: 4px;
    margin-left: 3px;
}

.pad-left-10 {
    padding-left: 10px;
}

.pad-chart {
    min-height: 500px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
}

.dashboard {
    min-height: 500px;
}

.chart-container {
    min-height: 500px;
    width: 100% !important;
    height: 100% !important;
}

.chart {
    min-height: 500px;
    width: 100% !important;
    height: 100% !important;
}

.legend-container {

}

.legend-container font {
    font-size: 16px;
    font-weight: 600;
    /*text-shadow: 1px 1px #949494;*/
    text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3)
}

.ui-pnotify-action-bar .btn {

}

/* Context Semantics */
.sem-greeting {
    padding: 15px 35px;
    font-size: 15px;
    font-style: italic;
    border-top: 1px solid #eee;
}

.sem-context {
    padding: 35px 45px;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
}

.sem-context-detail {
    padding: 8px 15px;
    font-size: 13px;
    text-align: center;
    font-style: italic;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}

.sem-action-call {
    padding: 35px 45px;
    font-size: 14px;
    font-weight: 600;
    font-style: italic;
    text-align: center;
}

.c3 {
    width: 100% !important;
    height: 100% !important;
}

.c3 svg {
    min-width: 100% !important;
    min-height: 100% !important;
}

.h800 {
    /*background-color: #0a68b4;*/
    /*height: 500px !important;*/
}

.loc {
    margin-top: 0px;
    margin-bottom: 0px;
    content: '';
    height: 40px;
}

.collection-group .checkbox {
    margin-top: 0px;
    margin-left: -5px;
}
.collection-actions .checkbox {
    margin-top: -10px;
    margin-bottom: 0px;
    margin-left: -5px;
}

.navbar-fixed-bottom .navbar-img {
    margin-left: 10px;
}

.table.dataTable.no-footer {
    width: 100% !important;
}


td.switch a[data-conf="enable"] {
    display: none;
}
td.switch a[data-conf="disable"] {
    display: inline-block;
}
td.switch.disabled a[data-conf="enable"] {
    display: inline-block;
}
td.switch.disabled a[data-conf="disable"] {
    display: none;
}

td.options.disabled,
td.actions.disabled {
    opacity: 0.3;
}
td.actions.disabled a {
    cursor: default !important;
}


.slick-slide img {
    width: 100%;
}
